package com.itjob.dao.model;

import java.io.Serializable;

public class TRight implements Serializable {
	private static final long serialVersionUID = 1L;
	private long trId;          // 权限ID
	private String rightName;   // 权限名称
	private String rightUrl;    // 权限URL
	private String description;// 权限描述 
	public String getDescription() {
		return description;
	}
	public void setDescription(String description) {
		this.description = description;
	}
	public String getRightName() {
		return rightName;
	}
	public void setRightName(String rightName) {
		this.rightName = rightName;
	}
	public String getRightUrl() {
		return rightUrl;
	}
	public void setRightUrl(String rightUrl) {
		this.rightUrl = rightUrl;
	}
	public long getTrId() {
		return trId;
	}
	public void setTrId(long trId) {
		this.trId = trId;
	}
}
